{
  "verseBefore": "Bơh atoh mo vlơu leq e koot long xau, yôôych adrooyq dik koot xau oot phayh hok xôq xet vado khơl hnhư ku oot kadih, ji kahnoq vlôh xuum bla vanong hlê ka khơl miq vaq nưq, vii neq laa varơuq jơq adrooyq kangưưr Kơy Plêêk.",
  "verseAfter": "Bơh atoh mo vlơu leq e koot long xau, yôôych adrooyq dik koot xau oot phayh hok xôq xet vado khơl hnhư ku oot kadih, ji kahnoq xuum bla vanong hlê ka khơl miq vaq nưq, vii neq laa varơuq jơq adrooyq kangưưr Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-09-01T02:53:16.435Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
